Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 08:36:43 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div style="direction: ltr">Thank you for your swift email</div>
<div style="direction: ltr">I am aware of the return and exchange policy and this is why I decided to constant you.</div>
<div style="direction: ltr">Yes please I shall be grateful if you could escalate this further to the concerned team.</div>
<div style="direction: ltr">It’s not a matter of money but principal! I don’t think Centerpoint management team will be happy to know one of their items has caused health issues to a customer!! </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Thank you </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Dec 2020, at 9:05 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dina,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that the item that you purchased Lacoste Eau de Parfum Spray for Women comes under non-returnable items.</div>
<div><br></div>
<div dir="ltr">However, We still can forward this to our concerned team if you wish to return it.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1939685